

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
13 Jan 2008 00:35:36 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0CGZX98080297	for <[email-masked]>;
Sun, 13 Jan 2008 00:35:34 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2561109waf.7 for
<[email-masked]>; Sat, 12 Jan 2008 08:35:32 -0800 (PST)
Received: by 10.142.215.5 with SMTP id n5mr2106164wfg.140.1200155732728; Sat,
12 Jan 2008 08:35:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs71744wfi; Sat,
12 Jan 2008 08:35:32 -0800 (PST)
Received: by 10.114.190.6 with SMTP id n6mr963389waf.51.1200155731976; Sat,
12 Jan 2008 08:35:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si5861403rog.14.2008.01.12.08.35.29; Sat,
12 Jan 2008 08:35:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0B1NXb8023584; Sat,
12 Jan 2008 10:26:32 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14395750 for [email-masked]; Sat,
12 Jan 2008 10:26:32 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CGQVl5024754 for
<[email-masked]>; Sat, 12 Jan 2008 10:26:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0CGQOhm028453 for
<[email-masked]>; Sat, 12 Jan 2008 10:26:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0CGQORm012950 for
<[email-masked]>; Sat, 12 Jan 2008 10:26:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0CGQO4N012949 for [email-masked]; Sat, 12 Jan 2008 10:26:24 -0600
Date: Sat, 12 Jan 2008 10:26:24 -0600
From: LDM Weather <[email-masked]>
Subject: North Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=6
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120077
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

074
FZPN01 KWBC 121626
HSFEP1

HIGH SEAS FORECAST
NWS OCEAN PREDICTION CENTER WASHINGTON DC
1745 UTC JAN 12 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

PAN PAN

PACIFIC N OF 30N AND S OF 67N E OF A LINE FROM BERING STRAIT
TO 50N 160E.

SYNOPSIS VALID 1200 UTC JAN 12.
24 HOUR FORECAST VALID 1200 UTC JAN 13.
48 HOUR FORECAST VALID 1200 UTC JAN 14.

.WARNINGS.

...HURRICANE FORCE WIND WARNING...
.LOW 41N 162E 993 MB MOVING NE 35 KT AND RAPIDLY INTENSIFYING.
WITHIN 360 NM S QUADRANT WINDS 35 TO 45 KT SEAS 12 TO 18 FT.
ELSEWHERE WITHIN 540 NM SE AND S QUADRANTS WINDS 25 TO 35 KT
SEAS 10 TO 14 FT.
.24 HOUR FORECAST LOW 53N 173E 955 MB. FRONT TO EXTEND FROM LOW
CENTER TO 50N 179W TO 45N 178W TO 42N 178E TO 32N 160E. WITHIN
240 NM E AND NE OF OF FRONT N OF 46N...S TO SE WINDS 45 TO 60 KT
SEAS 16 TO 24 FT. ELSEWHERE WITHIN 420 NM E AND NE OF FRONT N OF
42N...180 NM SE OF FRONT N OF 32N AND 300 NM S QUADRANT WINDS 35
TO 50 KT SEAS 14 TO 26 FT. ALSO WITHIN 420 NM NE...540 NM E AND
420 NM SE OF FRONT...AND ELSEWHERE N OF 43N BETWEEN 169E AND
FRONT...WINDS 25 TO 35 KT SEAS 10 TO 18 FT.
.30 HOUR FORECAST LOW 54N 173E 944 MB. FRONT TO EXTEND FROM 55N
171E TO 55N 180 TO 50N 172W. WITHIN 180 NM N OF FRONT...E TO SE
WINDS 55 TO 75 KT SEAS 20 TO 30 FT.
.48 HOUR FORECAST LOW NW OF AREA 55N 165E 952 MB. FRONT TO
EXTEND FROM 60N 180 TO 60N 168W TO 51N 161W. WITHIN 120 NM N OF
FRONT W OF 163W E WINDS 40 TO 55 KT SEAS 14 TO 26 FT...HIGHEST
W. ELSEWHERE WITHIN 180 NM N...NE...AND 300 NM E OF FRONT AND
WITHIN 240 NM SE SEMICIRCLE WINDS 25 TO 40 KT SEAS 10 TO 20 FT.

...STORM WARNING...
.LOW 53N 138W 978 MB MOVING N 30 KT WITH FRONT EXTENDING FROM
54N 138W TO 48N 128W. WITHIN 120 NM NE OF FRONT AND 300 NM S
QUADRANT WINDS 35 TO 50 KT SEAS 12 TO 22 FT. WITHIN 240 NM
NE...180 NM NW...480 NM SW...AND 600 NM SE QUADRANTS WINDS 25 TO
40 KT SEAS 14 TO 26 FT...EXCEPT 10 TO 16 FT N OF CENTER.
.24 HOUR FORECAST LOW INLAND 63N 131W 988 MB. N OF 56N AND E OF
145W WINDS 20 TO 30 KT SEAS 10 TO 16 FT.
.48 HOUR FORECAST LOW DISSIPATED INLAND.

...STORM WARNING...
.48 HOUR FORECAST LOW 48N 179E 967 MB. WITHIN 180 NM S QUADRANT
WINDS 40 TO 60 KT SEAS 18 TO 24 FT. WITHIN 360 NM SE QUADRANT
AND 240 NM REMAINDER SE SEMICIRCLE WINDS 30 TO 40 KT SEAS 14 TO
20 FT.

...STORM WARNING...
.48 HOUR FORECAST NEW LOW 47N 174W 984 MB WITH FRONT E FROM
CENTER TO 50N 162W AND SW FRONT CENTER TO 40N 175W TO 30N 172E.
WITHIN 300 NM E OF FRONT BETWEEN 34N AND 48N WINDS 35 TO 50 KT
SEAS 18 TO 26 FT. ELSEWHERE OVER FORECAST WATERS W OF A LINE
FROM 48N 153W TO 30N 176W WINDS 25 TO 40 KT SEAS 15 TO 30 FT
HIGHEST SEAS NEAR 38N 163E.

...GALE WARNING...
.LOW 38N 170W 997 MB MOVING NE 30 KT. WITHIN 240 NM N SEMICIRCLE
AND 420 NM SE QUADRANT...WINDS 25 TO 35 KT SEAS 9 TO 14 FT.
.24 HOUR FORECAST LOW 51N 138W 995 MB. FRONT TO EXTEND FROM LOW
CENTER TO 46N 137W TO LOW CENTER 37N 146W. WITHIN 240 NM E
QUADRANT WINDS 35 TO 45 KT SEAS 10 TO 16 FT. WITHIN 300 NM E AND
SE QUADRANTS...360 NM W QUADRANT AND WITHIN 300 NM E OF FRONT
WINDS 25 TO 35 KT SEAS 9 TO 16 FT.
.48 HOUR FORECAST LOW INLAND WELL INLAND 60N 128W 996 MB. FROM
50N TO 58N BETWEEN 134W AND 160W W TO NW WINDS 25 TO 35 KT SEAS
13 TO 20 FT.

...GALE WARNING...
.LOW 37N 167W 996 MB MOVING SE 20 KT. WITHIN 240 NM SW
SEMICIRCLE WINDS 35 TO 45 KT SEAS 24 TO 36 FT. WITHIN 420 NM N
AND S QUADRANTS...WINDS 25 TO 35 KT SEAS AND 14 TO 26
FT...EXCEPT 24 TO 36 FT SW OF LOW CENTER.
.24 HOUR FORECAST LOW 32N 156W 1008 MB. WITHIN 360 NM NW AND S
SEMICIRCLES N OF 30N...WINDS 25 TO 35 KT SEAS 16 TO 28 FT.
.48 HOUR FORECAST LOW 33N 140W 1008 MB. CONDITIONS AS DESCRIBED
WITH FORECAST LOW 39N 139W.

...GALE WARNING...
.LOW 59N 147W 997 MB MOVING E 15 KT. WITHIN 780 NM SW QUADRANT
WINDS 20 TO 30 KT SEAS TO 14 FT.
.24 HOUR FORECAST LOW DISSIPATED. FROM 50N TO 57N BETWEEN 151W
AND 160W NW WINDS 25 TO 35 KT SEAS 11 TO 17 FT.
.48 HOUR FORECAST CONDITIONS AS DESCRIBED WITH LOW FORECAST 60N
128W.

...HEAVY FREEZING SPRAY WARNING...
.N OF A LINE FROM 56N 154W TO 55N 162W TO 59N 171W MODERATE TO
HEAVY FREEZING SPRAY.
.24 HOUR FORECAST N OF A LINE FROM 55N 153W TO 58N 162W MODERATE
TO HEAVY FREEZING SPRAY.
.48 HOUR FORECAST N OF 57N BETWEEN 157W AND 162W MODERATE TO
HEAVY FREEZING SPRAY.

.SYNOPSIS AND FORECAST.

.24 HOUR FORECAST FROM 43N TO 48N BETWEEN 173W AND 179W DENSE
FOG OCCASIONALLY REDUCING VSBY BELOW 1 NM.
.48 HOUR FORECAST WITHIN 300 NM SE OF A LINE FROM 52N 162W TO
45N 174W DENSE FOG OCCASIONALLY REDUCING VSBY BELOW 1 NM.

.HIGH 32N 132W 1025 MB MOVING NE 15 KT.
.24 HOUR FORECAST HIGH INLAND 42N 120W 1032 MB.

.HIGH 30N 176W 1025 MB MOVING E 25 KT.
.24 HOUR FORECAST HIGH 31N 170W 1027 MB.
.48 HOUR FORECAST HIGH DISSIPATED.

.24 HOUR FORECAST NEW HIGH 45N 160W 1027 MB.
.48 HOUR FORECAST HIGH 45N 150W 1035 MB.

.FORECASTER PROSISE. OCEAN FORECAST BRANCH.

E PACIFIC FROM THE EQUATOR TO 30N E OF 140W

SYNOPSIS VALID 1200 UTC SAT JAN 12
24 HOUR FORECAST VALID 1200 UTC SUN JAN 13
48 HOUR FORECAST VALID 1200 UTC MON JAN 14

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST
.FROM 9N TO 21N W OF 125W NE WINDS 20 TO 25 KT SEAS 9 TO 11 FT.
N OF 23N BETWEEN 120W AND 124W N WINDS 20 KT SEAS 9 TO 10 FT IN
N SWELL. ELSEWHERE N OF 3N W OF 113W WINDS LESS THAN 20 KT SEAS
10 TO 15 FT IN NW SWELL.
.24 HOUR FORECAST FROM 9N TO 22N W OF 121W NE TO E WINDS 20 KT
SEAS 8 TO 12 FT PRIMARILY IN NW SWELL...HIGHEST W OF 135W. N OF
24N BETWEEN 120W AND 124W N TO NE WINDS 20 KT SEAS 9 TO 13 FT IN
N SWELL. N OF 22N W OF 135W E TO SE WINDS TO 20 KT SEAS 8 TO 11
FT PRIMARILY IN NW SWELL. ELSEWHERE W OF 110W WINDS LESS THAN 20
KT SEAS 8 TO 12 FT PRIMARILY IN NW SWELL.
.48 HOUR FORECAST COLD FRONT APPROACHING THE NW CORNER OF AREA.
N OF 25N W OF 135W SE TO S WINDS 20 TO 25 KT SEAS 8 TO 10 FT.
ELSEWHERE W OF 108W WINDS LESS THAN 20 KT SEAS 8 TO 10 FT
PRIMARILY IN NW SWELL.

.24 HOUR FORECAST GULF OF CALIFORNIA FROM 25N TO 29N NW WINDS 20
KT SEAS LESS THAN 8 FT.
.48 HOUR FORECAST GULF OF CALIFORNIA N OF 26N NW WINDS 20 TO 25
KT SEAS TO 8 FT.

.30 HOUR FORECAST FROM 10N TO 12N E OF 88W...INCLUDING THE GULF
OF PAPAGAYO...NE WINDS TO 20 KT SEAS LESS THAN 8 FT.
.48 HOUR FORECAST LITTLE CHANGE.

.30 HOUR FORECAST GULF OF TEHUANTEPEC WITHIN 90 NM FROM COAST
N TO NE WINDS TO 20 KT SEAS LESS THAN 8 FT.
.48 HOUR FORECAST WITHIN 45 NM EITHER SIDE OF LINE 16N95W 14N96W
...INCLUDING THE GULF OF TEHUANTEPEC...N TO NE WINDS 20 TO 25 KT
SEAS TO 9 FT.

.REMAINDER OF AREA WINDS LESS THAN 20 KT SEAS LESS THAN 8 FT.

CONVECTION VALID 1515 UTC SAT JAN 12...
INTERTROPICAL CONVERGENCE ZONE...5N78W 4N90W 6N100W 7N110W 8N120W
7N130W 6N140W. SCATTERED MODERATE ISOLATED STRONG WITHIN 60 NM
EITHER SIDE OF AXIS BETWEEN 109W AND 112W AND 118W AND 121W.
SCATTERED MODERATE WITHIN 180 NM N OF THE AXIS BETWEEN 109W AND
113W.

$$
FORECASTER AGUIRRE
TROPICAL PREDICTION CENTER
TROPICAL ANALYSIS AND FORECAST BRANCH

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.